SolrGenericResponse::__construct
SolrParams
SolrGenericResponse
PHP Manual

# SolrGenericResponse::__destruct

(PECL solr >= 0.9.2)

SolrGenericResponse::__destruct — Destructor

### Description

public void SolrGenericResponse::__destruct ( void )

Destructor.

### Parameters

This function has no parameters.

### Return Values

None

SolrGenericResponse::__construct
SolrParams
SolrGenericResponse
PHP Manual